Problémde de 2 plugin

Bonjous quand je rajoute le plugin faction sur mon serveur 1.6.2 bukkit il marche pas alors que la bonne version
puis je met Groupmanager de essential … pas de probléme la est quand je fait dans le serveur est que je met la commande /manuadd …
sa me dit il y a une error est de faire /manloag , Merci de me repondre au plus vitte
!!!

Avez-vous ajouté le plugins Mcore qui est obligatoire pour faire tourner Factions en 1.6.2 ?

Cordialement, Landrio.

Pour le problème avec groupmanager ca m’est deja arrivé c’est le fichier de configuration qui etait mal configuré (accents dans les grades ).
Ou bien tu n’as pas installé les autres essentials ( ils sont nécessaires ).

Et tu peux aussi utiliser PermissionsEx :wink:

Cordialement, Landrio.

je suis passé en 1.5.2est toujours le meme probléme avec Faction --’